# studio::Dock_Canvases Class Reference

`#include <dock_canvases.h>`

Inheritance diagram for studio::Dock_Canvases:

List of all members.

## Public Member Functions

| Dock_Canvases ()
| ~Dock_Canvases ()

## Constructor & Destructor Documentation

Dock_Canvases::Dock_Canvases | ( |  | ) |

References studio::App::signal_instance_created(), studio::App::signal_instance_deleted(), and studio::App::signal_instance_selected().

Dock_Canvases::~Dock_Canvases | ( |  | ) |

The documentation for this class was generated from the following files:

- dock_canvases.h
- dock_canvases.cpp